com/sk89q/commandbook/session/UserSession:
    messaging: {last-recipient: 1n5aN1aC, last-recipient-time: 1347327999654}
    idle-status:
    confirm-command:
    last-update: 1347328852724
com/sk89q/commandbook/session/AdministrativeSession: {mute: false, last-update: 1347328852724}
